Subject: Re: Seaking
From: "Submissions for ARC" <[email-masked]>
To: "Andrew Eaton" <[email-masked]>
Date: Sat, 3 May 2008 00:04:36 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Andrew Eaton" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, April 06, 2008 3:50 AM
Subject: Seaking

> Gallery Template #05
>
> "Fujimi 1/72nd Westland Seaking Mk 50A"
>
> by "Andrew Eaton"
> --------------------
>
>      Steve Bamford will insert full sized version of photo 01.jpg here
>
> This is a conversion of the Fujimi Seaking kit using the Model Alliance Mk
> 50 conversion set and Great White Shark special anniversary decals from 
> the
> same manufacturer.
>
> The conversion set provides the air intake filter, main door steps and a 
> few
> of the bumps and aerials.  The hook slung underneath the helicopter and 
> the
> wireing attached to the right hand side of the fuselage is scratch made.
> The decal sheet is a work of art in particular the Great White Sharks. The
> union flags come in several pieces and went on with only minor touching up
> afterwards.
>
> Anyone comtemplating this particular aircraft please not the position of 
> the
> window on the left hand side of the fuselage. It should be in the position
> further to the rear than my version, something I did not spot until way 
> too
> late, I simply put the clear piece into the opening that was already there
> without first checking the references. Thankfully there was still enough
> room for the decals to fit around the window so I was able to leave it as 
> it
> was.
>
> Click on images below to see larger images
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 03.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 03.jpg
>     Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 04.jpg
>     Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 05.jpg
>     Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 06.jpg
>
>
> You can add more text about your article here.
>
>
>      Steve Bamford will insert full sized version of photo 02.jpg here
>
> You can add the final text about your article here.
>
> Click on images below to see larger images
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 07.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 07.jpg
>     Steve Bamford will insert a click-able smaller version of photo 08.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 08.jpg
>     Steve Bamford will insert a click-able smaller version of photo 09.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 09.jpg
>     Steve Bamford will insert a click-able smaller version of photo 10.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 10.jpg
>
>
>
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 11.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 11.jpg
>     Steve Bamford will insert a click-able smaller version of photo 12.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 12.jpg
>     Steve Bamford will insert a click-able smaller version of photo 13.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 13.jpg
>     Steve Bamford will insert a click-able smaller version of photo 14.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 14.jpg
>
>
>
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 15.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 15.jpg
>     Steve Bamford will insert a click-able smaller version of photo 16.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 16.jpg
>     Steve Bamford will insert a click-able smaller version of photo 17.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 17.jpg
>     Steve Bamford will insert a click-able smaller version of photo 18.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 018.jpg
>
>
>
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 19.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 19.jpg
>     Steve Bamford will insert a click-able smaller version of photo 20.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 20.jpg
>     Steve Bamford will insert a click-able smaller version of photo 21.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 21.jpg
>     Steve Bamford will insert a click-able smaller version of photo 22.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 22.jpg
>
>
>
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 23.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 23.jpg
>     Steve Bamford will insert a click-able smaller version of photo 24.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 24.jpg
>     Steve Bamford will insert a click-able smaller version of photo 25.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 25.jpg
>     Steve Bamford will insert a click-able smaller version of photo 26.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 26.jpg
>
>
>
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 27.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 27.jpg
>     Steve Bamford will insert a click-able smaller version of photo 28.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 28.jpg
>     Steve Bamford will insert a click-able smaller version of photo 29.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 29.jpg
>     Steve Bamford will insert a click-able smaller version of photo 30.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 30.jpg
>
>
>
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 31.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 31.jpg
>     Steve Bamford will insert a click-able smaller version of photo 32.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 32.jpg
>     Steve Bamford will insert a click-able smaller version of photo 33.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 33.jpg
>     Steve Bamford will insert a click-able smaller version of photo 34.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 34.jpg
>
>
>
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 35.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 35.jpg
>     Steve Bamford will insert a click-able smaller version of photo 36.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 36.jpg
>     Steve Bamford will insert a click-able smaller version of photo 37.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 37.jpg
>     Steve Bamford will insert a click-able smaller version of photo 38.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 38.jpg
>
>
> Photos and text © by "your name goes here"
>